- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_dmxFontPriv Struct Reference

`#include <dmxfont.h>`

## Data Fields
int | refcnt
XFontStruct ** | font

## Detailed Description

Font private area.

## Field Documentation

XFontStruct** _dmxFontPriv::font

Referenced by dmxBEFreeFont(), dmxBELoadFont(), dmxChangeGC(), dmxRealizeFont(), and dmxUnrealizeFont().

int _dmxFontPriv::refcnt

Referenced by dmxRealizeFont(), and dmxUnrealizeFont().

The documentation for this struct was generated from the following file:

- dmxfont.h